@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.6/dist/web/static/pretendard.css");

@media (hover: hover) {
  header .gnb .gnb_list:hover::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    border-top: 3px solid #222;
    width: 100%;
  }
  .main_header.active .gnb_list:hover {
    color: #222;
  }
  .main_header.active .lnb_inner a:hover {
    color: #222;
    font-weight: 600;
  }
  .sub_header .gnb_list:hover > a,
  .sub_header .lnb_inner li:hover a,
  .tab_menu .inner li:hover a {
    color: #222;
    font-weight: 600;
  }
  .menu_lnb_inner a:hover {
    color: #fff;
  }
  .menu_lnb_inner a:hover::after {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -4px;
    border-bottom: 3px solid #fff;
  }
  .language_list_wrap .language_list button:hover {
    color: #222;
    text-decoration: underline;
    text-underline-position: from-font;
  }
}

body {
  font-family: "pretendard";
  font-size: 16px;
  font-weight: 400;
  color: #222;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}
body.not_scroll {
  height: 100%;
  overflow: hidden;
}
.mb_img {
  display: none;
}

.page_wrap {
  padding-top: 80px;
  overflow: hidden;
}
.guide_line {
  width: 1428px;
  margin: 0 auto;
}
.view_more {
  width: 105px;
  padding-right: 26px;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  box-sizing: border-box;
  background: url("../images/icon/more_arrow_white.svg") center right / 20px
    no-repeat;
}
.view_more.black {
  color: #222;
  background-image: url("../images/icon/more_arrow.svg");
}
.overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 91;
}
.modal .content {
  position: absolute;
  width: 420px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 3px;
  background: #fff;
}
.modal .inner {
  padding: 40px 68px 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.modal .inner div {
  text-align: center;
}
.modal .inner div:first-child {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1.36;
}
.modal .inner div:nth-child(2) {
  margin-bottom: 30px;
  padding: 15px 0;
  font-size: 18px;
  background: #eff0f2;
}
.modal_close button {
  width: 104px;
  padding: 11px 0;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: -0.02em;
  color: #fff;
  border-radius: 3px;
  background: #000048;
}
/* !modal */
.swiper-wrapper {
  height: auto;
}
.mb_br {
  display: none;
}

header {
  position: fixed;
  top: 0;
  z-index: 90;
  width: 100%;
  transition: 0.3s;
}
header h1 {
  margin-right: 70px;
}
header h1 a {
  width: 221px;
  height: 40px;
}
.main_header {
  border-bottom: 1px solid #fff;
}
.main_header .main_logo_color,
.sub_header .main_logo_white {
  display: none;
}
.header_content {
  display: flex;
  align-items: baseline;
  height: 80px;
}
header .gnb {
  display: flex;
  align-items: center;
  gap: 50px;
}
header .gnb > li {
  position: relative;
  width: auto;
  text-align: center;
}

.main_header.active .lnb_inner li {
  color: #a8a8a8;
}

.gnb_list:first-of-type .lnb_inner,
.great .tab_menu .inner ul {
  padding-right: 330px;
}
.gnb_list:nth-of-type(2) .lnb_inner,
.guide .tab_menu .inner ul {
  padding-right: 450px;
}

header .gnb > li {
  padding: 36px 0 25px;
  font-size: 16px;
  cursor: default;
  color: #a8a8a8;
}
header .lnb {
  position: fixed;
  top: 80px;
  left: 0;
  height: 45px;
  background: #fff;
  width: 100%;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
header .lnb_inner {
  position: absolute;
  gap: 48px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.tab_menu {
  margin-bottom: 145px;
}
.tab_menu .inner {
  position: fixed;
  top: 80px;
  left: 0;
  height: 45px;
  background: #fff;
  width: 100%;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  z-index: 10;
  opacity: 1;
  transition: 0.2s;
}
.tab_menu.active .inner {
  opacity: 0;
}
.tab_menu .inner ul {
  display: flex;
  gap: 48px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.tab_menu .inner ul a,
header .gnb li .lnb_inner a {
  padding: 14px 0;
  font-size: 16px;
  color: #a8a8a8;
}
header .gnb > li.active > a,
.tab_menu .inner a.active {
  color: #222;
  font-weight: 600;
}

.main_header .gnb_list {
  color: #fff;
  cursor: pointer;
}
.main_header.active .gnb_list,
.main_header.scroll .gnb_list {
  color: #a8a8a8;
}
.main_header.active,
.main_header.scroll {
  background: #fff;
  border-bottom: 1px solid #e6e6e6;
}

.main_header.active .main_logo_color,
.main_header.scroll .main_logo_color,
.main_header.active .main_logo_color,
.main_header.active .open_color,
.main_header.scroll .open_color {
  display: block;
}

header .lnb,
.main_header.active .open_white .main_header.active .main_logo_white,
.main_header.active .open_white,
.main_header.scroll .open_white,
.main_header.active .main_logo_white,
.main_header.scroll .main_logo_white,
.main_header .open_color {
  display: none;
}
/* !main header color change */

.sub_header {
  background: #fff;
  border-bottom: 1px solid #e6e6e6;
}
.sub_header .open_white {
  display: none;
}

.language_button_container {
  position: relative;
  margin: 0 30px 0 auto;
}
.language_button_container .language_button {
  display: block;
  width: 26px;
  height: 26px;
  filter: invert(100%) sepia(8%) saturate(2617%) hue-rotate(103deg)
    brightness(112%) contrast(108%);
}
.main_header.scroll .language_button_container .language_button,
.main_header.active .language_button_container .language_button,
.sub_header .language_button_container .language_button {
  filter: none;
}

.language_list_wrap {
  position: absolute;
  top: calc(100% + 35px);
  left: 50%;
  transform: translateX(-50%);
  display: none;
}
.language_list_wrap.on {
  display: block;
}
.language_list_wrap .language_list button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 91px;
  height: 37px;
  font-size: 16px;
  font-weight: 600;
  color: #a8a8a8;
  background-color: #fff;
}

.open_icon .open {
  width: 36px;
  height: 27px;
  cursor: pointer;
}
.menu_gnb {
  position: fixed;
  width: 730px;
  height: 100%;
  background: #fff;
  top: 0;
  box-sizing: border-box;
  right: -730px;
  z-index: 30;
  transition: all 0.35s;
  background: #000048;
}
.open_icon.active + .menu_filter .menu_gnb {
  right: 0;
}
.menu_filter {
  position: absolute;
}
.menu_filter.active {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
}
.nav_bg {
  width: 1190px;
  height: 100%;
}

.close_icon {
  position: absolute;
  right: 54px;
  top: 42px;
  width: 48px;
  height: 48px;
  cursor: pointer;
}
.menu_gnb_wrap {
  padding: 30px 156px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: auto;
}

.menu_gnb_list:not(:last-child) {
  margin-bottom: 50px;
}
.menu_gnb_list span,
.menu_gnb_list > a {
  margin-bottom: 20px;
  display: inline-block;
  font-size: 22px;
  letter-spacing: -0.02em;
  font-weight: 700;
  color: #fff;
}
.menu_gnb_list:nth-of-type(n + 5) > a {
  margin-bottom: 0;
}
.menu_lnb_inner {
  display: flex;
  flex-flow: row wrap;
  gap: 10px 20px;
}
.menu_lnb_inner a {
  position: relative;
  font-size: 16px;
  color: #a8a8a8;
  letter-spacing: -0.02em;
  font-weight: 500;
  transition: 0.3s;
}
.menu_inform {
  margin-top: 85px;
}
.menu_inform div:first-child {
  margin-bottom: 30px;
  font-size: 12px;
  font-weight: 500;
  color: #d2d2d2;
}
.menu_inform div:first-child span {
  display: block;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
}
.menu_inform div:last-child {
  font-size: 12px;
  font-weight: 300;
  color: #9a9a9a;
  line-height: 1.67;
}
/* ? main header */

.title h2 {
  margin-bottom: 14px;
  font-size: 36px;
  font-weight: 700;
  color: #a8a8a8;
  line-height: 1.45;
}
.title p {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.37;
}
footer {
  position: relative;
  z-index: 10;
}
.footer_top {
  padding: 20px 0;
  background: #333;
}
.footer_top > div {
  display: flex;
  justify-content: space-between;
}
.footer_link {
  display: flex;
}
.footer_link a,
.footer_link.right span {
  font-size: 12px;
  color: #d2d2d2;
}
.footer_link.left {
  gap: 10px;
}
.footer_link.left a {
  font-weight: 500;
}
.footer_link.right {
  gap: 8px;
}
.footer_link.right a,
.footer_link.right span {
  font-weight: 300;
}
.footer_bottom {
  background: #222;
}
.footer_bottom > div {
  padding: 44px 0;
  display: flex;
  justify-content: space-between;
}
.footer_logo {
  width: 221px;
  height: 40px;
}
.footer_txt {
  display: flex;
  align-items: center;
  gap: 50px;
}
.footer_txt div:first-child p {
  font-size: 12px;
  font-weight: 300;
  color: #9a9a9a;
  line-height: 1.67;
  text-align: right;
}
.footer_txt ul li:not(:last-child) {
  margin-bottom: 5px;
}
.footer_txt ul li {
  font-size: 12px;
  color: #d2d2d2;
  font-weight: 500;
  line-height: 1.39;
}
.footer_txt div:last-child {
  font-size: 12px;
  font-weight: 500;
  color: #d2d2d2;
  text-align: center;
}
.footer_txt div:last-child span {
  display: block;
  margin-top: 5px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.33;
}
/* ?footer */

.page_wrap.terms {
  padding-top: 180px;
}
.terms_wrap {
  margin-bottom: 160px;
}
.terms_wrap .inner {
  padding: 60px 80px;
  background: #f8f8f8;
}
.terms_wrap h2 {
  margin-bottom: 60px;
  font-size: 38px;
  font-weight: 700;
  line-height: 1.37;
}
.title_box .title {
  margin-bottom: 40px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
}
.title_box ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-bottom: 50px;
}
.terms_list div {
  margin-bottom: 20px;
  font-size: 26px;
  font-weight: 700;
  color: #2d2d2d;
}
.terms_list:not(:last-child) {
  margin-bottom: 80px;
}
.terms_list p {
  color: #7e7e7e;
  line-height: 1.5;
}
/* !terms page */
.mainPopupModal.on {
  display: block;
}
.mainPopupModal .modalInner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 600px;
  border-radius: 20px;
  overflow: hidden;
}
.mainPopupModal .mainPopupSlider .swiper-slide {
  width: 100%;
  height: 600px;
}
.mainPopupModal .mainPopupSlider a{
  display: block;
  width: 100%;
  height: 100%;
  background-color: #D0E5FF;
}
.mainPopupModal .mainPopupSlider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mainPopupModal .mainPopupSlider .controls {
  position: absolute;
  right: 10px;
  bottom: 10px;
  display: flex;
  align-items: center;
  gap: 5px;
  height: 27px;
  padding: 0 10px;
  border-radius: 30px;
  background-color: rgba(0,0,0,0.5);
  z-index: 1;
}
.mainPopupModal .mainPopupSlider .swiper-button-prev,
.mainPopupModal .mainPopupSlider .swiper-button-next
{
  flex-shrink: 0;
  position: static;
  display: block;
  width: 16px;
  height: 16px;
  margin: 0;
}
.mainPopupModal .mainPopupSlider .swiper-button-prev::after,
.mainPopupModal .mainPopupSlider .swiper-button-next::after {
  position: static;
  display: block;
  width: 100%;
  height: 100%;
  background: no-repeat center / cover;
  content: '';
}
.mainPopupModal .mainPopupSlider .swiper-button-prev::after {
  background-image: url("../images/icon/icon_arrow_prev.svg");
}
.mainPopupModal .mainPopupSlider .swiper-button-next::after {
  background-image: url("../images/icon/icon_arrow_next.svg");
}
.mainPopupModal .mainPopupSlider .swiper-pagination {
  position: static;
  display: flex;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}
.mainPopupModal .btnWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
  padding: 0 20px;
  font-size: 14px;
  font-weight: 500;
  color: #222;
  background-color: #fff;
}
.mainPopupModal label {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  cursor: pointer;
}
.mainPopupModal label .checkbox {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url("../images/icon/icon_check_off.svg") no-repeat center / cover;
}
.mainPopupModal label:has(input:checked) .checkbox {
  background-image: url("../images/icon/icon_check_on.svg");
}
.mainPopupSliderOverlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}


@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
/* !animation */

@media screen and (max-width: 1580px) {
  body {
    font-size: calc(100vw * (16 / 1240));
  }
  .page_wrap {
    padding-top: calc(100vw * (80 / 1240));
  }
  .guide_line {
    width: calc(100vw * (1180 / 1240));
  }
  .view_more {
    width: calc(100vw * (120 / 1240));
    padding-right: calc(100vw * (26 / 1240));
    font-size: calc(100vw * (16 / 1240));
    background: url("../images/icon/more_arrow_white.svg") center right /
      calc(100vw * (20 / 1240)) no-repeat;
  }
  .modal .content {
    width: calc(100vw * (420 / 1240));
    border-radius: calc(100vw * (3 / 1240));
  }
  .modal .inner {
    padding: calc(100vw * (40 / 1240)) calc(100vw * (68 / 1240))
      calc(100vw * (30 / 1240));
  }
  .modal .inner div:first-child {
    margin-bottom: calc(100vw * (20 / 1240));
    font-size: calc(100vw * (22 / 1240));
  }
  .modal .inner div:nth-child(2) {
    margin-bottom: calc(100vw * (30 / 1240));
    padding: calc(100vw * (15 / 1240)) 0;
    font-size: calc(100vw * (18 / 1240));
  }
  .modal_close button {
    width: calc(100vw * (104 / 1240));
    padding: calc(100vw * (11 / 1240)) 0;
    font-size: calc(100vw * (18 / 1240));
    border-radius: calc(100vw * (3 / 1240));
  }
  /* !modal */
  header h1 {
    margin-right: calc(100vw * (40 / 1240));
  }
  header h1 a {
    width: calc(100vw * (210 / 1240));
    height: calc(100vw * (38 / 1240));
  }
  .header_content {
    height: calc(100vw * (80 / 1240));
  }
  header .gnb {
    gap: calc(100vw * (30 / 1240));
  }
  .gnb_list:first-of-type .lnb_inner,
  .great .tab_menu .inner ul,
  .gnb_list:nth-of-type(2) .lnb_inner,
  .guide .tab_menu .inner ul,
  .gnb_list:last-of-type .lnb_inner {
    padding: 0;
  }
  header .gnb > li {
    padding: calc(100vw * (36 / 1240)) 0 calc(100vw * (25 / 1240));
    font-size: calc(100vw * (16 / 1240));
  }
  header .lnb {
    top: calc(100vw * (80 / 1240));
    height: calc(100vw * (45 / 1240));
  }
  header .lnb_inner {
    gap: calc(100vw * (20 / 1240));
  }
  .tab_menu {
    margin-bottom: calc(100vw * (145 / 1240));
  }
  .tab_menu .inner {
    top: calc(100vw * (80 / 1240));
    height: calc(100vw * (45 / 1240));
  }
  .tab_menu .inner ul {
    gap: calc(100vw * (23 / 1240));
  }
  .tab_menu .inner ul a,
  header .gnb li .lnb_inner a {
    padding: calc(100vw * (14 / 1240)) 0;
    font-size: calc(100vw * (16 / 1240));
  }
  .language_button_container {
    margin: 0 calc(100vw * (30 / 1240)) 0 auto;
  }
  .language_button_container .language_button {
    width: calc(100vw * (26 / 1240));
    height: calc(100vw * (26 / 1240));
  }
  .language_list_wrap {
    top: calc(100% + calc(100vw * (35 / 1240)));
  }
  .language_list_wrap .language_list button {
    width: calc(100vw * (91 / 1240));
    height: calc(100vw * (37 / 1240));
    font-size: calc(100vw * (16 / 1240));
  }
  .open_icon .open {
    width: calc(100vw * (36 / 1240));
    height: calc(100vw * (27 / 1240));
  }
  .menu_gnb {
    width: calc(100vw * (730 / 1240));
    right: calc(100vw * (-730 / 1240));
  }
  .nav_bg {
    width: calc(100vw - calc(100vw * (730 / 1240)));
  }
  .close_icon {
    right: calc(100vw * (54 / 1240));
    top: calc(100vw * (42 / 1240));
    width: calc(100vw * (48 / 1240));
    height: calc(100vw * (48 / 1240));
  }
  .menu_gnb_wrap {
    padding: calc(100vw * (120 / 1240)) calc(100vw * (156 / 1240))
      calc(100vw * (80 / 1240));
  }
  .menu_gnb_list:not(:last-child) {
    margin-bottom: calc(100vw * (50 / 1240));
  }
  .menu_gnb_list > span,
  .menu_gnb_list > a {
    margin-bottom: calc(100vw * (20 / 1240));
    font-size: calc(100vw * (22 / 1240));
  }
  .menu_lnb_inner {
    gap: calc(100vw * (10 / 1240)) calc(100vw * (20 / 1240));
  }
  .menu_lnb_inner a {
    font-size: calc(100vw * (16 / 1240));
  }
  .menu_inform {
    margin-top: calc(100vw * (85 / 1240));
  }
  .menu_inform div:first-child {
    margin-bottom: calc(100vw * (30 / 1240));
    font-size: calc(100vw * (12 / 1240));
  }
  .menu_inform div:first-child span {
    font-size: calc(100vw * (18 / 1240));
  }
  .menu_inform div:last-child {
    font-size: calc(100vw * (12 / 1240));
  }
  /* ? main header */
  .title h2 {
    margin-bottom: calc(100vw * (14 / 1240));
    font-size: calc(100vw * (36 / 1240));
  }
  .title p {
    font-size: calc(100vw * (38 / 1240));
  }
  .footer_top {
    padding: calc(100vw * (20 / 1240)) 0;
  }
  .footer_link a,
  .footer_link.right span {
    font-size: calc(100vw * (12 / 1240));
  }
  .footer_link.left {
    gap: calc(100vw * (10 / 1240));
  }
  .footer_link.right {
    gap: calc(100vw * (8 / 1240));
  }
  .footer_bottom > div {
    padding: calc(100vw * (44 / 1240)) 0;
  }
  .footer_logo {
    width: calc(100vw * (221 / 1240));
    height: calc(100vw * (40 / 1240));
  }
  .footer_txt {
    gap: calc(100vw * (50 / 1240));
  }
  .footer_txt div:first-child p {
    font-size: calc(100vw * (12 / 1240));
  }
  .footer_txt ul li:not(:last-child) {
    margin-bottom: calc(100vw * (5 / 1240));
  }
  .footer_txt ul li {
    font-size: calc(100vw * (12 / 1240));
  }
  .footer_txt div:last-child {
    font-size: calc(100vw * (12 / 1240));
  }
  .footer_txt div:last-child span {
    margin-top: calc(100vw * (5 / 1240));
    font-size: calc(100vw * (18 / 1240));
  }
  /* ?footer */
  .page_wrap.terms {
    padding-top: calc(100vw * (180 / 1240));
  }
  .terms_wrap {
    margin-bottom: calc(100vw * (160 / 1240));
  }
  .terms_wrap .inner {
    padding: calc(100vw * (60 / 1240)) calc(100vw * (80 / 1240));
  }
  .terms_wrap h2 {
    margin-bottom: calc(100vw * (60 / 1240));
    font-size: calc(100vw * (38 / 1240));
  }
  .title_box .title {
    margin-bottom: calc(100vw * (40 / 1240));
    font-size: calc(100vw * (22 / 1240));
  }
  .title_box ul {
    gap: calc(100vw * (30 / 1240));
    margin-bottom: calc(100vw * (50 / 1240));
  }
  .terms_list div {
    margin-bottom: calc(100vw * (20 / 1240));
    font-size: calc(100vw * (26 / 1240));
  }
  .terms_list:not(:last-child) {
    margin-bottom: calc(100vw * (80 / 1240));
  }
  /* !terms page */
  .mainPopupModal .modalInner {
    width: calc(100vw * (450 / 1240));
    border-radius: calc(100vw * (20 / 1240));
  }
  .mainPopupModal .mainPopupSlider .swiper-slide {
    height: calc(100vw * (450 / 1240));
  }
  .mainPopupModal .mainPopupSlider .controls {
    right: calc(100vw * (10 / 1240));
    bottom: calc(100vw * (10 / 1240));
    gap: calc(100vw * (5 / 1240));
    height: calc(100vw * (27 / 1240));
    padding: 0 calc(100vw * (10 / 1240));
    border-radius: calc(100vw * (30 / 1240));
  }
  .mainPopupModal .mainPopupSlider .swiper-button-prev,
  .mainPopupModal .mainPopupSlider .swiper-button-next
  {
    width: calc(100vw * (16 / 1240));
    height: calc(100vw * (16 / 1240));
  }
  .mainPopupModal .mainPopupSlider .swiper-pagination {
    font-size: calc(100vw * (14 / 1240));
  }
  .mainPopupModal .btnWrap {
    height: calc(100vw * (50 / 1240));
    padding: 0 calc(100vw * (20 / 1240));
    font-size: calc(100vw * (14 / 1240));
  }
  .mainPopupModal label {
    gap: calc(100vw * (6 / 1240));
  }
  .mainPopupModal label .checkbox {
    width: calc(100vw * (18 / 1240));
    height: calc(100vw * (18 / 1240));
  }
}
@media screen and (max-width: 700px) {
  .br {
    display: none;
  }
  .mb_br {
    display: block;
  }
  .pc_img {
    display: none;
  }
  .mb_img {
    display: block;
  }
  body {
    font-size: calc(100vw * (16 / 390));
  }
  .page_wrap {
    padding-top: calc(100vw * (130 / 390));
  }
  .guide_line {
    width: calc(100vw * (354 / 390));
  }
  .view_more {
    width: calc(100vw * (83 / 390));
    padding-right: calc(100vw * (14 / 390));
    font-size: calc(100vw * (14 / 390));
    background: url("../images/icon/more_arrow_white.svg") center right /
      calc(100vw * (11 / 390)) no-repeat;
  }
  .modal .content {
    width: calc(100vw * (420 / 390));
    border-radius: calc(100vw * (3 / 390));
  }
  .modal .inner {
    padding: calc(100vw * (40 / 390)) calc(100vw * (68 / 390))
      calc(100vw * (30 / 390));
  }
  .modal .inner div:first-child {
    margin-bottom: calc(100vw * (20 / 390));
    font-size: calc(100vw * (22 / 390));
  }
  .modal .inner div:nth-child(2) {
    margin-bottom: calc(100vw * (30 / 390));
    padding: calc(100vw * (15 / 390)) 0;
    font-size: calc(100vw * (18 / 390));
  }
  .modal_close button {
    width: calc(100vw * (104 / 390));
    padding: calc(100vw * (11 / 390)) 0;
    font-size: calc(100vw * (18 / 390));
    border-radius: calc(100vw * (3 / 390));
  }
  /* !modal */
  header {
    background: #fff;
  }
  header.main_header,
  header.main_header.scorll {
    border-bottom: none;
  }
  header.sub_header {
    border-bottom: 1px solid #f5f5f5;
  }
  header h1 {
    margin: 0;
  }
  header h1 a {
    width: calc(100vw * (158 / 390));
    height: calc(100vw * (29 / 390));
  }
  header .header_content .main_logo_color,
  .open_icon .open_color {
    display: block;
  }
  .open_icon .open_white,
  header .header_content .main_logo_white {
    display: none;
  }
  .header_content {
    padding-top: calc(100vw * (30 / 390));
    height: calc(100vw * (80 / 390));
    justify-content: space-between;
  }
  .menu {
    display: none;
  }
  header .gnb {
    gap: calc(100vw * (50 / 390));
  }
  .gnb_list:first-of-type .lnb_inner,
  .great .tab_menu .inner ul,
  .gnb_list:nth-of-type(2) .lnb_inner,
  .guide .tab_menu .inner ul,
  .gnb_list:last-of-type .lnb_inner {
    padding: 0;
  }
  header .gnb > li {
    padding: calc(100vw * (36 / 390)) 0 calc(100vw * (25 / 390));
    font-size: calc(100vw * (16 / 390));
  }
  header .lnb {
    top: calc(100vw * (80 / 390));
    height: calc(100vw * (45 / 390));
  }
  header .lnb_inner {
    gap: calc(100vw * (20 / 390));
  }
  .tab_menu {
    display: none;
  }
  /* .tab_menu .inner{top: calc(100vw*(80/390)); height: calc(100vw*(45/390));}
  .tab_menu .inner ul{gap: calc(100vw*(23/390));}
  .tab_menu .inner ul a, */
  header .gnb li .lnb_inner a {
    padding: calc(100vw * (14 / 390)) 0;
    font-size: calc(100vw * (16 / 390));
  }
  .language_button_container {
    margin: 0 calc(100vw * (15 / 390)) 0 auto;
  }
  .language_button_container .language_button {
    width: calc(100vw * (26 / 390));
    height: calc(100vw * (26 / 390));
  }
  .language_list_wrap {
    top: calc(100% + calc(100vw * (23 / 390)));
  }
  .language_list_wrap .language_list button {
    width: calc(100vw * (91 / 390));
    height: calc(100vw * (37 / 390));
    font-size: calc(100vw * (16 / 390));
  }
  .open_icon .open {
    width: calc(100vw * (36 / 390));
    height: calc(100vw * (27 / 390));
  }
  .menu_gnb {
    width: 100%;
    right: calc(100vw * (-730 / 390));
  }
  .menu_inform {
    display: none;
  }
  .nav_bg {
    width: calc(100vw * (1190 / 390));
  }
  .close_icon {
    right: calc(100vw * (18 / 390));
    top: calc(100vw * (40 / 390));
    width: calc(100vw * (30 / 390));
    height: calc(100vw * (30 / 390));
  }
  .menu_gnb_wrap {
    display: block;
    padding: calc(100vw * (65 / 390)) calc(100vw * (19 / 390));
  }
  .menu_gnb_list:not(:last-child) {
    margin-bottom: calc(100vw * (40 / 390));
  }
  .menu_gnb_list > span,
  .menu_gnb_list > a {
    margin-bottom: calc(100vw * (20 / 390));
    font-size: calc(100vw * (20 / 390));
  }
  .menu_lnb_inner {
    gap: calc(100vw * (20 / 390)) calc(100vw * (30 / 390));
  }
  .menu_lnb_inner a {
    font-size: calc(100vw * (16 / 390));
  }
  .menu_inform div:first-child {
    margin-bottom: calc(100vw * (30 / 390));
    font-size: calc(100vw * (12 / 390));
  }
  .menu_inform div:first-child span {
    font-size: calc(100vw * (18 / 390));
  }
  .menu_inform div:last-child {
    font-size: calc(100vw * (12 / 390));
  }
  /* ? main header */
  footer {
    padding-bottom: calc(100vw * (80 / 390));
  }
  .title h2 {
    margin-bottom: calc(100vw * (10 / 390));
    font-size: calc(100vw * (20 / 390));
  }
  .title p {
    width: 100%;
    font-size: calc(100vw * (24 / 390));
    line-height: 1.17;
  }
  .footer_top {
    padding: calc(100vw * (22 / 390)) 0;
  }
  .footer_link a,
  .footer_link.right span {
    font-size: calc(100vw * (10 / 390));
  }
  .footer_link.left {
    gap: calc(100vw * (10 / 390));
  }
  .footer_link.right {
    gap: calc(100vw * (8 / 390));
  }
  .footer_bottom > div {
    flex-direction: column;
    gap: calc(100vw * (20 / 390));
    padding: calc(100vw * (38 / 390)) 0;
  }
  .footer_logo {
    width: calc(100vw * (188 / 390));
    height: calc(100vw * (34 / 390));
  }
  .footer_txt {
    gap: calc(100vw * (20 / 390));
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
  }
  .footer_txt div:first-child p {
    font-size: calc(100vw * (12 / 390));
    text-align: left;
  }
  .footer_txt div:first-child p span {
    display: none;
  }
  .footer_txt ul li:not(:last-child) {
    margin-bottom: calc(100vw * (5 / 390));
  }
  .footer_txt ul li {
    font-size: calc(100vw * (10 / 390));
  }
  .footer_txt div:last-child {
    font-size: calc(100vw * (10 / 390));
    text-align: right;
  }
  .footer_txt div:last-child span {
    margin-top: calc(100vw * (5 / 390));
    font-size: calc(100vw * (16 / 390));
  }
  /* ?footer */
  .page_wrap.terms {
    padding-top: calc(100vw * (130 / 390));
  }
  .terms_wrap {
    margin-bottom: calc(100vw * (150 / 390));
  }
  .terms_wrap .inner {
    padding: calc(100vw * (35 / 390)) calc(100vw * (20 / 390));
  }
  .terms_wrap h2 {
    margin-bottom: calc(100vw * (40 / 390));
    font-size: calc(100vw * (26 / 390));
  }
  .title_box .title {
    margin-bottom: calc(100vw * (20 / 390));
    font-size: calc(100vw * (18 / 390));
  }
  .title_box ul {
    gap: calc(100vw * (20 / 390));
    margin-bottom: calc(100vw * (50 / 390));
  }
  .terms_list div {
    margin-bottom: calc(100vw * (20 / 390));
    font-size: calc(100vw * (20 / 390));
  }
  .terms_list:not(:last-child) {
    margin-bottom: calc(100vw * (60 / 390));
  }
  /* !terms page */
  .mainPopupModal .modalInner {
    width: calc(100vw * (345 / 390));
    border-radius: calc(100vw * (20 / 390));
  }
  .mainPopupModal .mainPopupSlider .swiper-slide {
    height: calc(100vw * (345 / 390));
  }
  .mainPopupModal .mainPopupSlider .controls {
    right: calc(100vw * (10 / 390));
    bottom: calc(100vw * (10 / 390));
    gap: calc(100vw * (5 / 390));
    height: calc(100vw * (27 / 390));
    padding: 0 calc(100vw * (10 / 390));
    border-radius: calc(100vw * (30 / 390));
  }
  .mainPopupModal .mainPopupSlider .swiper-button-prev,
  .mainPopupModal .mainPopupSlider .swiper-button-next
  {
    width: calc(100vw * (16 / 390));
    height: calc(100vw * (16 / 390));
  }
  .mainPopupModal .mainPopupSlider .swiper-pagination {
    font-size: calc(100vw * (14 / 390));
  }
  .mainPopupModal .btnWrap {
    height: calc(100vw * (50 / 390));
    padding: 0 calc(100vw * (20 / 390));
    font-size: calc(100vw * (14 / 390));
  }
  .mainPopupModal label {
    gap: calc(100vw * (6 / 390));
  }
  .mainPopupModal label .checkbox {
    width: calc(100vw * (18 / 390));
    height: calc(100vw * (18 / 390));
  }

  .docter_swiper + .swiper-button-prev,
  .docter_swiper + .swiper-button-prev + .swiper-button-next {
    display: none;
  }
}
